@charset "UTF-8";
/* CSS Document */
/*==========================================*/
/* CONTRIBUTORS LIST
/* This styling assumes the installation of the plugin: Custom Menu Shortcode; and that a menu called "Contributors" has been put in place.*/
/*==========================================*/

.contributorslist .empty, .contributors .empty{border: none;
display: block;
margin-bottom: 10px;}

.contributors .format_text ul {
	margin: 0px;
}


.contributorslist-container {display:block; width:auto; clear:both; margin-bottom:0px;}

.format_text .contributorslist{margin-bottom:0px;}

.contributorslist { margin-left:auto; margin-right:auto; display:block; min-height: 75px;}
.contributorslist .author_info {
	padding: .5em;
/*    border: 1px solid #CCC;
*/    list-style-type: none;
    font-size: .75em;
    min-height: 75px;
    line-height: normal;
}
.contributorslist .author_info:nth-child(odd){clear:left;}

.contributorslist .author_info:nth-child(even){clear:right;}

.contributorslist .author_info:nth-child(odd):last-child{margin-right:300px;}

.contributorslist .author_info div.author_photo {
	height: 75px;
    width: 75px;
    overflow: hidden;
    padding-right: .5em;
    float: left;
}
.contributorslist .author_info div.author_photo a {}
.contributorslist .author_info div.author_photo a img {border:none;}
.contributorslist .author_info div.author_photo img {width:75px; height:auto;}
.contributorslist .author_info a.author_link {}
.contributorslist .author_info a.author_link span.author_name {}
.contributorslist .author_info a.author_link span.author_description {}
.contributorslist .author_info a.author_twitter {}



table.contributorslist td {
	font-family: Arial, Helvetica, sans-serif;
	margin: 2px;
	padding: 2px;
	float: left;
	width: 300px;
	border: 1px solid #CCC;
	list-style-type: none;
	font-size: 11px;
	min-height: 70px;
	line-height: 13px;
}

.contributorslist .author_info a, table.contributorslist td a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

.contributorslist .author_info a:hover, 
table.contributorslist td a:hover {
	color:#569BBE
}

table.contributorslist img {
	float: left;
	width: 75px;
	padding-right: 5px;
	padding-bottom: 5px;
	height: 75px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.menu-contributors-container{
	display:inline-block; 
	margin-top:10px; 
	margin-bottom:10px;
}

.menu-contributors-container ul.menu {
	z-index:150;	
}
.menu-contributors-container ul{
	width:auto; 
	list-style-type: none;
	list-style-position:inherit;
	list-style-image:none; 
	margin-left:0px;} 
	
.entry-content .menu-contributors-container ul.menu>li{
	margin-bottom: 0.5em;
    margin-left: 0em;
	margin-right: 0.5em;
	list-style-type: none;
}

.menu-contributors-container ul.menu>li>a{
	text-decoration:none;
	font-weight:bold;	
	font-family: 'Lato','Open Sans',sans-serif;color:#444;font-size:1.25em;
}

.menu-contributors-container ul.menu>li>a:hover{
	color:#444;
}
.menu-contributors-container ul.menu>li>ul.sub-menu{ 
	box-shadow: 0px 8px 20px 0px rgba(90, 90, 90, 0.35);
	-moz-box-shadow: 0px 8px 20px 0px rgba(90, 90, 90, 0.35);
	-webkit-box-shadow: 0px 8px 20px 0px rgba(90, 90, 90, 0.35);	
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.menu-contributors-container ul.menu>li ul.sub-menu>li{
	float: left;
    margin-right: .25em;
    margin-left: 0em;
    margin-bottom: 0.25em;
	list-style-type: none;}
	
.menu-contributors-container ul.menu>li ul.sub-menu>li a{
	border: 1px solid #8abbd7;
	background-color: #c5deea;
	color:#000;
	list-style-type: none;
	list-style-position:inherit;
	list-style-image:none; 
	padding-left: .75em;
    padding-right: .75em;
    padding-top: .125em;
    padding-bottom: .25em;
    margin-right: .05em;
    margin-bottom: .25em;
    font-size: 12px;
    line-height: 1.3em;
    white-space: nowrap;
    -webkit-border-radius: .75em;
    border-radius: .75em;
    font-weight: 500;
	text-decoration:none;
}
.menu-contributors-container ul.menu>li ul.sub-menu>li a:hover{
	background-color:#8abbd7;
}
	
